<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action="{% url 'profile:adm_ppdb_faq_edit' slug=slug %}"
    {% else %}
        action="{% url 'profile:adm_ppdb_faq_create' %}"
    {% endif %}>
    {% csrf_token %}
    <input type="hidden" id="if_edit" name="if_edit" value="{{edit}}" alt="{{edit}}">
    <input type="hidden" name="{{ form.status.name }}" value="Publish">
    <input type="hidden" name="{{ form.typexs.name }}" value="faq">
    <input type="hidden" name="{{ form.subtitle.name }}" value="faq">
 
    <div class="form-group">
        <label for="judul">Pertanyaan</label>
        <textarea class="form-control" required maxlength="500" 
            name="{{ form.title.name }}" rows="2">{% if edit %}{{ form.title.value }}{% endif %}</textarea>
    </div>
    <div class="form-group">
        <label for="deskripsi">Deskripsi Jawaban</label>
        {{form.description}}
    </div>
    
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan Data</button>
</form>